Risikostufe 3

Titel:Atlassian Jira Software: Schwachstelle ermöglicht Cross-Site ScriptingDatum:03.06.2020Software:Atlassian Jira Software < 8.5.5, Atlassian Jira Software < 8.8.1, Atlassian Jira Software < 8.9.0Plattform:UNIX, Linux, WindowsAuswirkung:Cross-Site-ScriptingRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2020-4021Bezug: NIST Database

Beschreibung

Jira ist eine Webanwendung zur Softwareentwicklung.

Ein entfernter, authentisierter Angreifer kann eine Schwachstelle in Atlassian Jira Software ausnutzen, um einen Cross-Site Scripting Angriff durchzuführen.